Bug 974177 - [abrt] evolution-3.6.4-3.fc18: g_hash_table_resize: Process /usr/bin/evolution was killed by signal 6 (SIGABRT) [NEEDINFO]
[abrt] evolution-3.6.4-3.fc18: g_hash_table_resize: Process /usr/bin/evolutio...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:3438264ab3058c0668f32328c44...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-13 11:06 EDT by xyzdario
Modified: 2014-02-05 16:48 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:48:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mcrha: needinfo? (xyzdario)


Attachments (Terms of Use)
File: backtrace (55.60 KB, text/plain)
2013-06-13 11:06 EDT, xyzdario
no flags Details
File: cgroup (129 bytes, text/plain)
2013-06-13 11:06 EDT, xyzdario
no flags Details
File: core_backtrace (2.12 KB, text/plain)
2013-06-13 11:07 EDT, xyzdario
no flags Details
File: dso_list (29.52 KB, text/plain)
2013-06-13 11:07 EDT, xyzdario
no flags Details
File: environ (1.49 KB, text/plain)
2013-06-13 11:07 EDT, xyzdario
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-13 11:07 EDT, xyzdario
no flags Details
File: maps (135.48 KB, text/plain)
2013-06-13 11:07 EDT, xyzdario
no flags Details
File: open_fds (2.05 KB, text/plain)
2013-06-13 11:07 EDT, xyzdario
no flags Details
File: proc_pid_status (942 bytes, text/plain)
2013-06-13 11:07 EDT, xyzdario
no flags Details
File: var_log_messages (307 bytes, text/plain)
2013-06-13 11:07 EDT, xyzdario
no flags Details
File: xsession_errors (62.52 KB, text/plain)
2013-06-13 11:07 EDT, xyzdario
no flags Details

  None (edit)
Description xyzdario 2013-06-13 11:06:47 EDT
Description of problem:
Abort happened while doing multiple selection on message list.

Version-Release number of selected component:
evolution-3.6.4-3.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        evolution
crash_function: g_hash_table_resize
executable:     /usr/bin/evolution
kernel:         3.9.4-200.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 g_hash_table_resize at ghash.c:601
 #7 g_hash_table_maybe_resize at ghash.c:630
 #8 g_hash_table_remove_internal at ghash.c:1275
 #9 remove_binding_qdata at gbinding.c:221
 #10 weak_unbind at gbinding.c:246
 #11 weak_refs_notify at gobject.c:2469
 #13 handle_mail_request at e-mail-request.c:192
 #14 run_in_thread at gsimpleasyncresult.c:869
 #15 io_job_thread at gioscheduler.c:162
 #17 g_thread_proxy at gthread.c:797
Comment 1 xyzdario 2013-06-13 11:06:52 EDT
Created attachment 760742 [details]
File: backtrace
Comment 2 xyzdario 2013-06-13 11:06:57 EDT
Created attachment 760743 [details]
File: cgroup
Comment 3 xyzdario 2013-06-13 11:07:01 EDT
Created attachment 760744 [details]
File: core_backtrace
Comment 4 xyzdario 2013-06-13 11:07:04 EDT
Created attachment 760745 [details]
File: dso_list
Comment 5 xyzdario 2013-06-13 11:07:08 EDT
Created attachment 760746 [details]
File: environ
Comment 6 xyzdario 2013-06-13 11:07:11 EDT
Created attachment 760747 [details]
File: limits
Comment 7 xyzdario 2013-06-13 11:07:16 EDT
Created attachment 760748 [details]
File: maps
Comment 8 xyzdario 2013-06-13 11:07:19 EDT
Created attachment 760749 [details]
File: open_fds
Comment 9 xyzdario 2013-06-13 11:07:22 EDT
Created attachment 760750 [details]
File: proc_pid_status
Comment 10 xyzdario 2013-06-13 11:07:27 EDT
Created attachment 760751 [details]
File: var_log_messages
Comment 11 xyzdario 2013-06-13 11:07:30 EDT
Created attachment 760752 [details]
File: xsession_errors
Comment 12 Milan Crha 2013-06-18 02:02:05 EDT
Thanks for a bug report. I didn't find matching upstream bug report, but supposing that other set of changes landed for evolution 3.8.x, I'd appreciate if you could re-test once Fedora 19 with evolution 3.8.2+ is available. Thanks in advance.
Comment 13 Fedora End Of Life 2013-12-21 08:59:48 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2014-02-05 16:48:42 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.